@charset "utf-8";
/* CSS Document */
ul.dropdown                         { position: relative; z-index:1000; 





}
ul.dropdown li                      { position: relative;    }
ul.dropdown a:hover		            { }
ul.dropdown a:active                { }
ul.dropdown li a                    { 
	 								  }
ul.dropdown li:last-child a         {  } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                {  position: relative;  }
ul.dropdown li.hover a              {  }


/* 
	LEVEL TWO
*/
ul.dropdown ul	{margin: 0;display: inline-block; }
ul.dropdown ul						{text-align: left; width:230px;  display:none; margin: 0 !important;     position: absolute; top:100%; left: 0;  }
ul.dropdown ul li 					 { float:none !important;display: block; margin: 0;       
									  }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ min-width: 130px; display:block; position:relative; z-index:889 !important;   } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0px; }
ul.dropdown li:hover > ul 			{  }
.border-none{border-top:none !important} 

ul.dropdown li ul li a{
	color: #fff;
	font-size: 16px! important;
	text-transform: none;
 	font-family: arial;
	background: rgba(0,0,0,0.5);
	text-align: left;
	 
	padding: 15px 7px 15px 12px;

}


ul.dropdown li ul li a:hover                    {




		background: #E8E8E8;
		color: #000;
 


 
	 
	 


	 								  }
									  ul.dropdown li ul li:hover                {  position: relative;   }
									   ul.dropdown li ul li:hover li{
										   ;
									   }
									   .hover>a{
										  
color: #e9bf3e ;
										  
										  

	
	
									   }


									   ul.dropdown li ul li:hover a:before {
									   	content: "";
									   	position: absolute;
									   	width: 240px;
									   	left: -5px;
									   	top: 5px;
									   	bottom: 0;
									   	background: url(../img/menuHover.png) bottom ; 
									   	z-index: -1;
									  



									   }

								 
									   

									   
										 




										 